<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="estilos.css">
    <title>Registro de Trabajo de Titulación</title>
</head>
<body>
    <div class="formulario" >
        <header>
            <h1><b>Registro de Trabajo de Titulación</b></h1>
        </header>
        <div class="campos">
            <form action="" id="formulario">
            <div class="registro">
                <input type="text" placeholder="Nombre" class="use" id="nombre">
            </div>
            <div class="registro">
                <input type="text" placeholder="Apellido" class="use" id="apellido">
            </div>
            <div class="registro">
                <input type="text" placeholder="Número de Cédula" class="use" id="cedula">
            </div>
            <div class ="registro">
                <input type="text" placeholder="Universidad" class="use" id="uni">
            </div>
            <div class="registro">
                <input type="text" placeholder="Facultad" class="use" id="facu">
            </div>
            <div class ="registro">
                <input type="text" placeholder="Carrera" class="use" id="carrera">
            </div>
            <div class ="registro">
                <input type="text" placeholder="Tema" class="use" id="tema">
            </div>
            <div class ="registro">
                <input type="text" placeholder="Tutor" class="use" id="tutor">
            </div>
            <div class ="registro">
                <input type="text" placeholder="Tipo de investigación" class="use" id="tipo">
            </div>
            <input type="submit" name="crear" value="Registrarse" class="btn-reg">
            <p class="msj" id="msj"></p>
        </form>
        </div>
    </div>
    <script src="validacion.js"></script>
</body>
</html>